# Mail Activity Board

This module adds an activity board with form, tree, kanban, calendar, pivot, graph and search views.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Access to the views from menu Boards.

A smartButton of activities is added in the mail thread from form view. From this smartButton is linked to the activity board, to the view tree, which shows the activities related to the opportunity.

From the form view of the activity you can navigate to the origin of the activity.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- SDi
- David Juaneda
- Sodexis

## Contributors

- SDI:
  - David Juaneda
- ForgeFlow:
  - Miquel Raïch (miquel.raich@forgeflow.com)
- Pesol:
  - Pedro Gonzalez (pedro.gonzalez@pesol.es)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.